Using the HTML Help Viewer

Using HTML Help Viewer

By default, when you build a help system, your compiled help (.chm) file will appear in a window with three panes:

  • On the left side of the window is the Navigation pane. It contains three navigational tabs: the Contents tab, the Index tab, and the Search tab.
  • On the right side of the window is the Topic pane. It displays the selected help topic, or the default help topic.
  • The third pane is the toolbar, which is located below the help window title bar.

Display a screen shot of the HTML Help Viewer


To find information with advanced full-text search

  1. Click the Search tab, and then type the word or phrase you want to find.
  2. Click [image] to add boolean operators to your search.
  3. Click List Topics, select the topic you want, and then click Display.
  4. To sort the topic list, click the Title, Location, or Rank column heading.

Notes

  • You can precisely define a search by using wildcard expressions, nested expressions, and boolean operators.
  • You can request similar word matches, search only the topic titles, or search the results of a previous search.
  • You can set the Help Viewer to highlight all instances of search terms that are found in topic files. Click the Options button, and then click Search Highlight On. This feature only works with Internet Explorer 4.0 or later.


To create a list of favorite help topics

  1. Locate the help topic you want to make a favorite topic.
  2. Click the Favorites tab, and then click Add.

Notes

  • To return to a favorite topic, click the Favorites tab, select the topic, and then click Display.
  • If you want to rename a topic, select the topic, and then type a new name in the Current topic box.
  • To remove a favorite topic, select the topic and then click Remove.


officeintro

The editing screens to program the Sierra File Server are all used in the same way. To locate these screens look on the Sierra File server. Click on File in the upper left-hand corner. This will bring down a menu. Now visible, is a list of edit menus. By clicking on any of these menus, a list of menu forms will appear. Click on the menu to edit. A Menu screen similar to the screen below will appear. The most utilized edit table is the POS Data Edit table. This is the screen that is required to set up menus, edit employee's, set up terminals and printers, and set up all system parameters.

When this screen is visible, the mouse will not function. To get to any of these forms use the arrow keys to move highlight to the selected form that needs editing, then use the Page Down key to bring that form up. Another way to get a requested form is to depress the HOME key. This puts the flashing cursor on the XXXXX area, Then type in the requested form name and depress the Esc key. Using either of these methods will bring up the requested form for editing.

The form will appear with all data fields blank. To show the current data use the Esc Key. This will fill in the data fields on any form that does not require a number such as PLU numbers (Price Look Up), terminal number, or employee numbers. For forms that require these numbers enter the PLU, terminal or employee number, then use the Esc key. When using the menu screens pay attention to the upper left-hand corner. Notice that there is a D (Display) or a U (Update) along with the five "X’s". Using the Esc key will switch the D and the U. Enter requested number when the D is showing then depress the Esc key. This will bring up the data for that number. The screen now shows all the data in that form and the D has changed to a U, at this time the form can be edited. When editing is complete, use the Esc to save. If the End key is used, all menu screens will disappear and current screen data will not be saved. Another option that is available is to use Page Up to go back a menu screen. Once out of the menu screens the mouse is again used. Throughout the next chapters, all available menu screens are explained in closer detail.

Note: All changes must be saves using the Esc key Before using the Page Down or Page Up keys

Sierra Data files explained

  • POS-R and POS-R.XXX

POS-R and POS-R.XXX files are referred to as the control files. They provide control information for on line operations. POS-R is the data file and POS-R.XXX is its corresponding index file. The control files are maintained with the SNCFDN file maintenance program and a series of input forms. POS-B. and POS-B.XXX are copies of the POS-R. and POS-R.XXX. The system requires both sets of files to run properly.

The POS-R file contains the following records:

Type Record 00 1600 File Header Record (Corporate Name and Address)

00 1601 Business Name and Address, Discount & Tax Tables, Flash Report Titles & Codes

00 1602 Customer Receipt Message

12 SKU Scan Record

14 Preset Keyboard(s) Assignment

15 Employee Record

18 PLU Record with Item #, Prices, Taxes and Discounts

19 Employee Order & Cash Record

Input forms are provided for each of the records listed above.

File & Location Headers - Type 00 1600/1601

This record is set up once and requires no maintenance. It includes the company name and address. It is entered on form FDNHD and FDNDC. These files are found in the POS DATA EDIT menu. This record also contains the discount and taxing tables, Foreign SKU file name, and Continuous Operation (24 hour) auto backup schedule.

UPC Scan Record - Type 12

This record is optional, and stores items that require regular price modifications. Unlike the PLU Table, scan items (UPC's) may have up to a 20 character alphanumeric descriptor, and are NOT MAINTAINED IN MEMORY AT THE POS TERMINALS. When price changes are made, each POS terminal need not be reloaded to reflect the changes. Scan items are maintained using input forms GIVIT, SKUSI, & SKUMI. These forms are accessed by going to POS DATA EDIT, type them in the XXXXX at the top of the menu with a *D* in this box, then depress Esc .

Record - Type 14

This record stores the PLU codes according to their designated layout on the keyboard of the POS terminal. Up to 99 keyboard masks may be stored. Managers may activate any of the keyboard masks from a POS terminal at any time. This record is maintained using input form FDNPS, whose fields are arranged in a 10 x 10 matrix. Each field corresponds to a preset key on the POS terminal's preset keyboard.

Constants / Groups Record - Type 17 This record contains POS terminal controls such as terminal number, name, location in the store, cash drawer assignments, customer check format (3 are available), tax override controls, tax pointers specifying rates (per terminal), default preset keyboard number, cash receipt format and a "retail terminal" option. This record is maintained using the input form PS3TL and changes may be activated on all POS terminals by a manager during online operation.

PLU Item Record - Type 18

This record also called the PLU Table, stores PLU #'s, and item descriptions, prices (9 levels) and discounts (9 levels). This record is maintained in the memory of all POS terminals for fast access. Items are maintained using input form FDNMU. Changes to these records require the PLU's to be re-loaded at each POS terminal in order to reflect the changes.

Employee Record - Type 19

This record stores the employee information, including classification (Cashier, manager, etc.); card access required, ID number, and work week schedule (2 weeks). The employee record is maintained on form ADDEM.

  • SKU-R and SKU-R.XXX Scan File

The system is capable of maintaining a scan file (UPC), either internally, in the POS-R control file or externally, in a separate SKU-R file. The POS terminals have the capability of storing 3200 PLU items in memory. Retail establishments that sell a large number of items may store an unlimited number of inventory items in an UPC file. UPC prices and descriptions are pulled from the disk file as they are requested from the POS terminal. The UPC file, enables prices to be changed quickly and without re-loading POS terminals. Each data item in the UPC file may cross-reference an internal PLU, department number enabling activity to be tracked in the POS reporting system. The system accommodates wand or counter top SCANNERS for quick product identification.

* = Capacity of SKU file is only limited by the size of the disk

  • ORDER.QUE - Online Transaction Files

The ORDER.QUE data file contains transactions collected during daily online LAN operations. ORDER.INX is the index file for ORDER.QUE. The system automatically creates these files if they do not exist at the time the File Server is opened. The File Server will open an ORDER.QUE file to a size designated in the POS-R control file. The size defaults to a 10,000 record capacity, which occupies 1.28 MB of disk space in your POS library. If your business does not require such a large allocation for daily transactions, specify the file size on FDNDC:

Disk space

Transaction file LIMIT 10,000 (1.28 MB) *

Transaction file LIMIT 05000 (.65 Mb)

Maximum File size is: Transaction file LIMIT 30000 (3.75 MB)

*=Default

Remember that more disk space is required when using larger transaction file limits to accommodate the number of backup order.que's selected on the FDNDC. ORDER transaction files are periodically merged (updated) into Retail Inventory, Accounts Receivable, and POS Sales databases to provide item inventory, customer billing and sales analysis. The ORDER files must be initialized for collection of new data each time transactions are merged.

There are three types of ORDER transactions: Type: 0 = Order Summary - Created when an account is opened. Updated when the account is closed Type: 1 = Transactions - Line Transactions - created when an item is sent. Type: 2 = Employee - Created when an employee times out.

    • ORDER1.QUE through ORDER7.QUE - Backup Transaction Files

Note: The number of backup cycles can be set between 3 and 9. This is set in the FDNDC form in the #Backups cycles (3-9) field. ORDER.QUE through ORDER7.QUE are part of an eight ORDER.QUE cycle that is maintained on the master computer. When the business closes (or ends of the last shift of a 24-hour business), the program can be set to backup today’s data. All of the day's transaction data is moved from ORDER.QUE to ORDER1.QUE. Yesterday's transactions are moved from ORDER1.QUE to ORDER2.QUE. Transactions from the previous days are moved from ORDER2.QUE TO ORDER3.QUE and so on. ORDER7.QUE data is moved out of ORDER7.QUE and erased. ORDER.QUE is re-opened with no data, ready for the next day's business. In a 24-hour installation, orders that are open, will remain in ORDER.QUE, as part of the "next" days data, will continue to be carried forward until they are tendered.

  • TIME.QUE - Time & Attendance transactions

When employees time in and out at the POS terminals, a type 2 transaction record is created in the ORDER.QUE file. During the closing procedures, all of the time & attendance transactions are extracted from the ORDER.QUE to form their own file entitled TIME.QUE. The file accumulates data from day to day, and does not overwrite itself. During the closing procedure, a daily time log is printed and accumulative time log is available. TIME.QUE shows the date, employee number, employee name, time in, time out, and total tips data from the ORDER.QUE. The TIME.QUE file is erased at the end of pay period when the Cycle T & A is selected under CLOSING menu on the File Server. There are four choices for cycling: End of Pay Period, Month, Quarter, And Year.

  • SALES. and SALES.XXX Sales data file

The sales files record all sales during each day of operation. The sales are initially recorded in the ORDER.QUE. During the daily close, the sales data is merged into the SALES file. From this sales file, the sales reports that are requested either during the close or individually are run. The SALES file is required to cycle on the MONTH, QUARTER, and YEAR. This is accomplished by selecting Cycle Sales Database in the CLOSING Menu on the File Server. The SALES file has an edit menu screen under file on the File Server screen.

  • TIPS. and TIPS.XXX Tips data file

The TIPS files record all tips during each day of operation. The tips are initially recorded in the ORDER.QUE. During the daily close, the tips data is merged into the TIPS file. From this TIPS file, the tips reports that are requested either during the close or individually are run. The TIPS file is required to cycle on the PAY PERIOD, or YEAR. This is accomplished in the closing menu on the File Server. The TIPS file has an edit menu under File on the File Server screen.

  • CHARGE.QUE

The CHARGE.QUE records all credit card transactions during the operation of the system. The authorization and finalization of a credit card transaction are both recorded in the CHARGE.QUE. During the daily close, the CHARGE.QUE is sent to the bank via the credit card modem. Backups of this file are created in the same manner as the ORDER.QUE. CHARGE.QUE is moved to CHARGE1.QUE, CHARGE1.QUE is moved to CHARGE2.QUE, Etc. An additional backup is recorded in the directory C:\ddrive. There is a zip file for each month (CHG01.ZIP through CHG12.ZIP). During the close, charge.que is copied to the zip file as CHGXXxx.que. The upper case X the month (0 must be used for months 1-9). The lowercase x date that the transactions are for. (The 0 must also be used for days 1-9). Example: The CHARGE.QUE for May 4th would be saved in CHG05.zip as CHG0504.que.


Menu Editing

on the

Sierra National System


Printplu

PRINT A PLU LIST

Click on Reports

Click on POS Data Base

Click on PLU Constants

Note: PLU Pricing will also print a list of all

PLU but with only PLU #, Name,

Price and Tax information


MENU ITEMS

SCREEN FOR UPDATING MENU ITEMS (FDNMU)

Click on File

Click on POS DATA EDIT

This brings up the Main Menu Screen.

Highlight FDNMU, Press Page Down

Note: If you need explanation at any field Press F8 when cursor is located on the field requiring explanation.

Fields of the Menu Item screen

  • PLU #: 5 Digit code assigned to each item on the menu

For example:

11101 Vodka

43101 Burrito
  • Long Name:24 Character name that is printed out on the Guest Check
  • Short Name: 8 Character name that is on the Cascading Menu on monitor, and is printed out on the remote printer ticket.
  • Price Level: Up to 9 different price levels may be used per PLU #. Price levels may be actuated by time of day (Lunch, Dinner, Happy Hour, etc.).
  • Taxing Indicator:

0 = Do Not Tax

1 = Always Tax

2 = Optional Tax

Note: Used to tax items based on what terminal the item is ordered from. For example liquor ordered from the Bar/Lounge versus liquor ordered from the dining room.
  • Call Item Indicator: Used as a special function

When item is a Sale:

0 = Ignore Options

1 = Food Stamp Exempt

When item is a Credit:

0= Ignore Option

8 = Print

9 = Force Compulsion & Print

  • Classification Code : Used as a special flag function

When Item is a Sale

0 = Ignore the options

1= Prompt for $ amount (Open Dept)

2= Prompt for units

3= Prompt for units & S amount

When Item is a Credit

0 = Ignore Options

1 = Used as Subtotal Discount Percentage

2 = Used as Subtotal Discount Amount

3 = Used as a Food Stamp Tender

4 = For Future Use

5 = Post to Front Desk Tender

6 = Authorize for Credit Card

7 = Authorize Exp. Date

8 = Authorize Local Credit
  • Category Code: (Used as a special function flag to sort fields)

1 = PLU linked to PLU using 1st price field as PLU Key

2 = PLU linked to SKU using 1st price field as SKU Key

3 = PLU linked to UPC using 1st price field as UPC Key

4 = Extended String Functions using 24 character long name field

5 = POP-UP Order entry preset pointer using Dept as preset ID

7= for Future Use

6 = POP-UP Modifier entry preset pointer using Dept as preset ID

8 = Allow Change back for charge media

9 = Allow Negative Balance to tender
  • Allowed Discount: Manager access ONLY from Terminals on all discount levels
  • Prompt For Modifiers:

0 = Used when you don’t want to prompt menu items for Global Modifier Note: Modifiers used throughout the entire menu (For example: No, Extra, Add, etc.)

-1 = Used when you don’t want to prompt for Modifiers

1 = Used when you want to prompt for Modifiers
  • Department Numbers: Department Codes are written with each transaction in an electronic journal. These codes are set up to merge assigned PLU #’s into separate departments for flash reporting at a later date.

When using POS Terminal Flash Report (09) must set up in SKU File

When using POS Terminal Flash Report (21) Do Not Set up in SKU File
  • Enforce PLU Flag:

0 = Compute tips based on PLU number

1 = Tips prompt (no retain)

2 = Document ID Prompt (Check #)

3 = Complimentary Name prompt

4 = Tips prompt (retain)
  • Note: PLU # must begin with a 9xxxx prefix
  • Enforce PLU Hold: (Automatically puts menu item on hold when order is placed)
  • Ignore PLU Load: This function will allow certain PLU # to not be Loaded on terminal
  • Type PLU Flag: (Set certain override conditions on assigned PLU #’s
  • Do Not Route (Menu items not to be printed at a remote printer).


Addplu

Click on File

Click on POS DATA EDIT

Arrow down ¯ to FDNMU (Menu Items)

Press Page Down

Enter an existing PLU # -or- assign a new PLU #

Press Esc to Display record

Make necessary changes to:

Long Name: (24 Characters) Printed on Guest Check

Short Name: (8 Characters) Listed on Cascading Menu

Price Levels: Do not include decimal point

Taxing Indicator

Prompt for Modifiers

Press Esc to Update

3 Options:

Enter new PLU # - To update another item (follow steps above)

Press Page Up - to return to Main Menu

Press End - to return to Master Communication Monitor

VERY IMPORTANT: After you complete the menu item changes - Do the Following!

File Server

Step 1

Click on Utility

Click on Setup New PLU’s

Step2

Click on Utility

Click on Copy POS-R to B

Terminal

Swipe Manager Card

Press F 7 for Manager

Press 6 for Load PLU’s


ADD MULTIPLE MENU ITEMS

Click on File

Click on POS DATA EDIT

Press Home

Type FDMIP over XXXXX

Press Esc

Enter PLU #

Press Esc to Display

Make necessary changes, Adds, etc.

Press Esc to Update

3 Options:

Enter new PLU #- To update another Item (follow steps above)

Press Page Up- to return to main Menu

Press End- to return to Master Communication Monitor

VERY IMPORTANT: After you complete the menu item changes - Do the Following!

File Server

Step 1

Click on Utility

Click on Setup New PLU’s

Step2

Click on Utility

Click on Copy POS-R to B

Terminal

Swipe Manager Card

Press F 7 for Manager

Press 6 for Load PLU’s


DELETE MULTIPLE MENU ITEMS

Click on File

Click on POS DATA EDIT

Press Home

At XXXXX *D* type FDNCD

Press Esc to Display

Enter PLU #

Press Enter

Input New PLU #

Press Enter

Note: Repeat until you have entered the last PLU #

Press Esc to Update

2 Options

Press Page Up to Return to Main Menu

Press End to Return to Master Communication Monitor

VERY IMPORTANT: After you complete the menu item changes - Do the Following!

File Server

Step 1

Click on Utility

Click on Setup New PLU’s

Step2

Click on Utility

Click on Copy POS-R to POS-B

Terminal

Swipe Manager Card

Press F 7 for Manager

Press 6 for Load PLU’s


Service

Press F 8 during screen for HELP Screen

Click on File

Click on POS DATA EDIT

Arrow to FDNMU

Press Page Down

Enter PLU # *Must be an 932xx (xx = the percentage amount)

Example PLU # for 15% = 93215

Press Esc to Display

Enter Long Name: Example: 15% Svc

Enter Short Name: Example: 15% Svc

Enter Price Field #1 Enter the Percentage RateExample: 1500 =15%

Enter Call Item Indicator: Enter 8

PLU Enforce Flag: Enter 1

Press Esc to Update

3 Options:

Enter new PLU # - To update another item (Follow steps above)

Press Page Up - To Return to Main Menu

Press End - To return to Master Communication Monitor

VERY IMPORTANT: After you complete the menu item changes - Do the Following!

File Server

Step 1

Click on Utility

Click on Setup New PLU’s

Step2

Click on Utility

Click on Copy POS-R to POS-B

Terminal

Swipe Manager Card

Press F 7 for Manager

Press 6 for Load PLU’s


LINK MENU ITEMS

Click on File

Click on POS DATA EDIT

Arrow to FDNMU

Press Page Down

Enter PLU # *Must be an 804xx number

Press Esc to Display

Enter Long Name: Must enter PLU # to be Linked For Example: To link Coke (53102) with Hamburger (61207)

Long Name = 53102,61207:

Short Name = Any Name(Combo)

Note: Only the last item can be prompted for modifiers

Price Levels are left blank

Press Esc to Update

3 Options:

Enter new PLU # - To update another item (follow steps above)

Press Page Up - To Return to Main Menu

Press End - To return to Master Communication Monitor

VERY IMPORTANT: After you complete the menu item changes - Do the Following!

File Server

Step 1

Click on Utility

Click on Setup New PLU’s

Step2

Click on Utility

Click on Copy POS-R to POS-B

Terminal

Swipe Manager Card

Press F 7 for Manager

Press 6 for Load PLU’s


SAMPLE PLU SET

SAMPLE PLU SET-UPS

  • Open Food

PLU # = In the category of food (Example: 61163)

PLU LONG NAME = OPEN FOOD CLASSIFICATION CODE = 1

PLU SHORT NAME = OPENFOOD

TAXING INDICATOR = 1

  • Open Liquor

PLU # = In the category of Liquor (Example: 11163)

PLU LONG NAME: OPEN LIQUOR

PLU SHORT NAME = OPENLIQR

TAXING INDICATOR = 2 (If only taxed in Dining Room & not in Bar)

1 (If to taxed at both Dining Room & Bar)

CLASSIFICATION CODE = 1

  • Paid In

PLU # = 80201

PLU LONG NAME = Paid In CLASSIFICATION CODE = 1

PLU SHORT NAME = Paid In PROMPT FOR MODIFIERS = 1

PRICE LEVEL # 1 = -1

  • Paid Out

PLU # = 80301

PLU LONG NAME = Paid In CLASSIFICATION CODE = 1

PLU SHORT NAME = Paid In PROMPT FOR MODIFIERS = 1

PRICE LEVEL # 1 = 1 DEPARTMENT # = 2001

  • Deposit

PLU # = 80303

PLU LONG NAME = Deposit CLASSIFICATION CODE = 2

PLU SHORT NAME = Deposit PROMPT FOR MODIFIERS = 1

PRICE LEVEL # 1 = -1


Popupmods

Click on File

Click on POS DATA EDIT

Arrow to FDNMU

Press F 8 during screen for HELP Screen

Press Page Down

Enter a PLU #

Press Esc to Display

Enter Category Code at 6

Enter Department # (80 - 90) Same number used in Pop-Up Screen

Press Esc to Update

Press Page Up

Press Home Key

Type in PSPOP over XXXXX

Press Esc

Enter Same # as used in Department #

(Located above) in the POPUP MASK # Box

Input the PLU #’s you want to come up on Touch Screen (Up to 30 numbers)

Press Esc to Update

Press End to return to Master Communication Monitor

VERY IMPORTANT: After you complete the menu item changes - Do the Following!

File Server

Step 1

Click on Utility

Click on Setup New PLU’s

Step2

Click on Utility

Click on Copy POS-R to POS-B

Terminal

Swipe Manager Card

Press F 7 for Manager

Press 6 for Load PLU’s


Delete MENU ITEMS

Click on File

Click on POS DATA EDIT

Press Page Down

Enter PLU # to be deleted

Press Esc to Display

Arrow up Twice

Enter 9999 to delete Record

Press Esc to Update record

3Options:

Enter new PLU # - To update another item (follow steps above)

Press Page Up - To Return to Main Menu

Press End - To return to Master Communication Monitor

VERY IMPORTANT: After you complete the menu item changes - Do the Following!

File Server

Step 1

Click on Utility

Click on Setup New PLU’s

Step2

Click on Utility

Click on Copy POS-R to POS-B

Terminal

Swipe Manager Card

Press F 7 for Manager

Press 6 for Load PLU’s


Popupnonmod

Click on File

Click on POS DATA EDIT

Arrow to FDNMU

Press F 8 during screen for HELP Screen

Press Page Down

Enter PLU # (PLU # should be 891XX)

Press Esc to Display

Enter Category Code at 5

Enter Department # (50-70) Same number used in Pop-Up Screen

Press Esc to Update

Press Page Up

Press Home Key

Type in PSPOP over XXXXX

Press Esc

Enter Same # as used in Department # (Located above) in the POPUP MASK # Box

Input the PLU #’s you want to come up on Touch Screen (Up to 30 numbers)

Press Esc to Update

Press End to return to Master Communication Monitor

VERY IMPORTANT: After you complete the menu item changes - Do the Following!

File Server

Step 1

Click on Utility

Click on Setup New PLU’s

Step2

Click on Utility

Click on Copy POS-R to POS-B

Terminal

Swipe Manager Card

Press F 7 for Manager

Press 6 for Load PLU’s


Perdiscount

SET-UP PERCENTAGE DISCOUNTS

Click on File

Click on POS DATA EDIT

Arrow to FDNMU

Press Page Down

Enter PLU # for discount *Example: 944xx (Should be 944xx PLU)

Note: Use PLU 941XX to set up Comp Meals, 942XX to set up Open Amount Discount, and 943XX to set up Employee Discounts, and 944XX for Percent Discount.

Press F 8 during screen for HELP Screen

Press Esc to display

Enter amount of discount in Price #1 field Example: 50 for 50%

Press Esc to Update

Press Page Up to Return to Main Menu

Arrow to FDNMU Menu Items

Press Page Down

Enter PLU # Note: Must begin with 944xx. Use same PLU# as above

Press Esc to Display

Enter 2 for Classification code

Enter 2 in PLU Restrict Code to allow only managers to enter discounts

Press ESC to save changes

2 Options

Enter New PLU #

Press End to Return to Master Communication Monitor

VERY IMPORTANT: After you complete the menu item changes - Do the following!

File Server

Step 1

Click on Utility

Click on Setup New PLU’s

Step2

Click on Utility

Click on Copy POS-R to POS-B

Terminal

Swipe Manager Card

Press F 7 for Manager

Press 6 for Load PLU’s


DollarDiscount

SET-UP OPEN DOLLAR SUB-TOTAL DISCOUNT

Click on File

Click on POS DATA EDIT

Arrow to FDNMU

Press Page Down

Enter PLU # *Must be a 94xxx PLU #

Note: Use PLU 941XX to set up Comp Meals, 942XX to set up Open Amount Discount, and 943XX to set up Employee Discounts, and 944XX for Percent Discount.

Press Esc to Display

Enter Long Name, Short Name; Input Tax Indicator

Enter Classification Code at 1

Press Esc to Update

3 Options:

Enter new PLU # - To update another item (follow steps above)

Press Page Up - To Return to Main Menu

Press End - To return to Master Communication Monitor

VERY IMPORTANT: After you complete the menu item changes - Do the Following!

File Server

Step 1

Click on Utility

Click on Setup New PLU’s

Step2

Click on Utility

Click on Copy POS-R to POS-B

Terminal

Swipe Manager Card

Press F 7 for Manager

Press 6 for Load PLU’s


Employeeset

Employee Setup

on the

Sierra National System


EMPLOYEE SCREEN

EMPLOYEE SCREEN (ADDEM)

Click on File

Click on POS DATA EDIT

This brings up the Main Menu Screen. (This screen used for all edits of Sierra system)

Using Arrow keys go down to ADDEM (Second Menu down)

Press Page Down

Showing should be the ADDEM Screen

Note: If you need explanation at any field Press <F8> when cursor is located on the field requiring explanation

About the Employee record fields

  • Employee #: An Assigned Four (4) Digit Access Code
  • Employee Long Name: 24 Character Name Field (First & Last Name of Employee)
  • Employee Short Name: 8 Character Name Field
  • Job Code: Allows for tracking time segments with the Time & Attendance software
  • Prompt for Guests & Checks: Accounts for the # of Guests & Checks as Sign On Entry
  • Drawer Shared Access: Allows multiple operators per cash drawer

Note: Server Cash Drawer Access can be assigned either through Terminal Records at the PC or Manager Function on the POS

  • Primary Classification Code: Restrict Operations by Operator
  • A list of Codes are listed on the right-hand side of screen
  • Override Taxing Option: Allows taxing based on which Server places order
  • Although each PLU # in the FDNMU screen is assigned a tax level (1-3). This allows the server to give consistent taxation regardless of the terminal being used.
  • Activity Employee Code: This keeps track of the employee’s activity on the system.

When the employee is Clocked-On the system a <1> will appear

When the employee is Clocked-Off the system the field will be blank
  • Copies of Accountability: This allows the employee the option of viewing their (06)
  • Report.
  • Card Access Enforcement: Will allow Card Access ONLY on the Terminals
  • Time-In Zero Accountability:
  • Self-ROUTE on PRINT Key: Used when Remote Printer are very limited

<1> Will allow a kitchen preparation slip to be printed from the POS Terminal
  • Restrict Tendering: Disallows server from Tendering orders

*Primarily used by non-server personnel or helpers (runners)
  • Restrict Transferring: Disallows Servers to Transfer order(s) to another server
  • Hourly Rate: Give the Base Pay Rate : Used in conjunction with Time & Attendance
  • Orders CLOSED: Indicates the number of orders handled during Employee’s Shift
  • Orders OPEN: Indicates the number of orders currently being handled by Employee

*Each Server can only have 25 Open Orders at one Time


PRINT EXISTING EMPLOYEES

Click on Reports

Click on POS Data Base

Click on Employee Accountability

Report will print


TO MAKE CHANGES TO AN EMPLOYEE RECORD

Click on File

Click on POS DATA EDIT

Arrow Down ¯ to ADDEM for Employee Records

Press Page Down

Enter 4 Digit Employee #

Press Esc to Display

Enter Employee’s SSN

Enter Long Name & Short Name

Enter all other pertinent information

Note: Open & Closed Orders are tallied by the system

Press Esc to Update

3 Options:

Enter next Employee #

Press Page Up to return to Main Menu

Press End to return to Master communication Monitor


CopyEmployee

For Example: You want to add a new server by using an existing server’s data

Click on File

Click on POS DATA EDIT

Arrow Down ¯ to ADDEM for Employee Records

Press Page Down

Enter an existing Employees’ 4 Digit #

Press Esc to Display

Input the new Employee # over the existing employee #

Press Esc to Copy

Input the new Employee #

Enter new Long Name, Short Name, SSN, Hourly Rate

Enter all other pertinent information

Note: Open & Closed Orders are tallied by the system

Press Esc to Update

3 Options:

Enter next Employee #

Press Page Up to return to Main Menu

Press End to return to Master Communication Monitor


DELETE AN EMPLOYEE

Click on File

Click on POS DATA EDIT

Arrow Down ¯ to ADDEM for Employee Records

Press Page Down

Input Employee # to be deleted

Press Esc to Display

Arrow Up twice (2)

Input 9999 in the Delete Record Field

Press Esc to Update

3 Options

Delete another Employee (Follow the same steps)

Press Page Up to return to Main Menu

Press End to return to Master Communication Monitor


DELETE TERMINATED EMPLOYEES

Click on File

Click on POS DATA EDIT

Press Home

Type in DELEM over XXXXX

Press Esc to Display

Enter the Old Employee 4 Digit #

Press Esc to Update

Press Page Up to return to Main Menu

Press End to return to Master Communication Monitor


SETshifts

Click on File

Click on POS DATA EDIT

Arrow Down ¯ to MNTMA

Press Page Down

Arrow Down ¯ to TMAEM

Press Page Down

Enter Employee # (4 Digit Access Code)

Press Esc to Display

Note: Only enter Task or Job Code if employee is working different job that specified

Tab over to <HHMMi> = Start Shift Time

Tab over to <HHMMo> =End Shift Time

Fill in the employee’s schedule for both Week #1 and Week #2

Press Esc to Update

Enter next Employee #

Press Page Up to return to Main Menu

Press End to return to Master Communication Monitor


Shiftkey

SET-UP A SHIFT KEY

Press F 8 during screen for HELP Screen

Click on File

Click on POS DATA EDIT

Arrow to FDNMU

Press Page Down

Enter PLU #

Example: 40101 (Second digit must be a zero)

Press Esc to Display

Enter Long Name (Example: Large)

Enter Short Name (Example: Large)

Enter in Price Field #1 - Price Field # you put the shift $ amount on the item PLU. Use this PLU to increase all large items and create a separate PLU for any other difference in price such as 1/2 order, small, or medium

For Example: A large beverage cost $.99, Put 5 in the first price field on PLU for Large. Go to the PLU for the item that will change price and enter 99 in price field 5

PLU # 40101

LONG NAME: Large

SHORT NAME: Large

Price Field: (1) 5 (2) (3) (4) (5)

Prompt for Modifiers: 1

PLU Type Flag: 5

PLU for item

Price Field: (1) (2) (3) (4) (5) 99

* Make sure a preset key is set up on Terminal(s)

    • Press Esc to Update

3 Options:

Enter new PLU # - To update another item (follow steps above)

Press Page Up - To Return to Main Menu

Press End - To return to Master Communication Monitor

VERY IMPORTANT: After you complete the menu item changes - Do the Following!

File Server

Step 1

Click on Utility

Click on Setup New PLU’s

Step2

Click on Utility

Click on Copy POS-R to POS-B

Terminal

Swipe Manager Card

Press F 7 for Manager

Press 6 for Load PLU’s


SETincrements

Note: This allows individuals to log on or off early or later than start/stop time with out a manager approval.

Click on File

Click on POS DATA EDIT

Arrow Down ¯ to MNTMA

Press Page Down

Arrow Down ¯ to TMALO for Location Time Keeping Rcd

Press Page Down

Press Esc to Display

Arrow Down ¯ to +/- On Shift Increments

Enter the time in minutes you wish to restrict employees from Clocking In

For Example: 0015 for 15 minutes

Press Esc to Update

3 Options

Enter New Employee 4 Digit #

Press Page Up to return to Main Menu

Press End to return to Master Communication Monitor


SETfortraining

SET-UP AN EMPLOYEE TO TRAIN

Note: A new number can be created for training or the actual number can be used. When set up in training mode, the orders created will not be print or send and they will not be saved to daily totals.

Click on File

Click on POS DATA EDIT
Press Home
Enter FDNEM over XXXXX
Press Esc to Display FDNEM
Arrow Down ¯ to Employee # & input the 4 digit Employee #
Press Esc to Display
Arrow Down ¯ to Training Mode & input 9
Press Esc to Update

3 Options

Add another employee for training
Press Page Up to return to Main Menu
Press End to return to Master Communication Monitor


Terminal Setup

on the

Sierra National System


SCREEN FOR TERMINAL SET

SCREEN FOR TERMINAL SET-UPS (PS3TL)

Click on File

Click on POS DATA EDIT

Arrow Down ¯ to PS3TL

Press Page Down

Press F 8 during screen for HELP Screen

About the fields of the terminal screen (PS3TL)

  • Terminal #: Three (3) digit number that represents the terminal

**Numbers not to be used: 001 on-line Communications

  • Modem Communication (Modem on COM1)
  • Foreign LAN Communication device
  • Terminal Name: For Example: Bar, Server, Cashier, etc)
  • Location Name: Where is that terminal located (Bar, Dining Room, etc.)
  • Preset Keyboard: Two (2) Digit Number that represents the Mask # the terminal is currently running off. This number will automatically change when Mask is switched in Preset Keyboard file (FDNPS)
  • Location Code: Allows reports to be gathered for all Bar separate from Server terminals
  • Module Name: 6 Options: Module Name(s)

E Box XSTAR XRETAIL

E Box Testing ARECHO

Argus V YSTAR YRETAIL

Argus V Testing LARECHO

Special Interface MTLOAD MTMAIN

Argus VI Left Blank
  • Table #: Price level that were assigned in the FDNMU file
  • Start: The time the different Price Fields will go into effect
  • Stop: The Ending time of the Price Fields being used Note: Military Time is used

Hours must be accounted for when setting up Table/Price Levels

2400 is an invalid time, always skip it and continue with 0001
  • For Example:

Table # HHMM HHMM

1 0151 1600 Regular Prices (1:51 AM - 4:00 PM)

2 1601 1905 Happy Hour (4:01 PM - 7:00 PM)

1 1906 2359 Regular Prices (7:05 PM - 11:00 PM)

3 2301 0150 Entertainment (11:01 PM - 1:50 AM)
  • Printer (Pr) : Indicates the Journal print - not receipt printer
  • Scanner (Sn): Indicates the type of scanner being used
  • Scale (Sl): Defines the type of scale being used
  • Customer Display (Cd): Defines Customer Display
  • Large File (Lf): Activates special file used for scan item(s)
  • Keyboard (Kb): Defines type of keyboard being used
  • Group Location: Defines group to location routing

*Groups are defined in FDNGP (Remote Group Routing

*Location # are defined in FDNRT (Remote Printer Assignments)
  • Enable Compulsion: Monitors Cash Drawer
  • Tax Override Control: Allows for special taxing options
  • Sales Tax Pointers: Determines proper taxing options

Note: Used in conjunction with taxing indicators entered in FDNDC & FDNMU
  • Enforce Card Access: When <1> Card Access Only be POS Terminals
  • Guest Check Format: Denies how Guest Receipt will Print (24 or 8 characters)
  • Cash Drawer Assignment: Enter <9999> to allow Cash Drawer Access to only those Employees who have <9999> indicated in their ADDEM file


ADDITIONAL TERMINAL SCREENS

Additional screens are used to set up different terminal options that are available. PSTL1 and PSTL2 are the screens to access to setup additional functions.

Press F 8 during screen for HELP Screen

PSTL1 Screen

Click on File

Click on POS DATA EDIT

Arrow Down ¯ to PSTL1

Press Page Down

Most items on this screen are for setting up additional functions of the terminal. The following are items that appear on terminal at most installations.

  • Enable duplicate Credit Receipts Enter a 1 to have duplicate reciepts
  • Enable TOUCH SCREEN Enter a 1 if terminal has a Touch screen
  • Show PLU codes on PROMPTING menus Enter a 1 to show PLU numbers on screen under the item name
  • Enforce Tender PLU Display at TOTAL Enter a 1 to show tender PLU on TOTAL Screen
  • Enforce GUEST/CHECK Prompt Enter a 1 to require Guest number and check number on all tickets started at this terminal
  • Enable TERMINAL Remote ROUTING Enter Location number of printer found on FDNRT. On the FDNRT screen, enter a 5 under Com Port to setup remote Routing.
  • Enable Reduced CASCADING prompts Enter a 1 to reduce size of prompts on the terminal screen
  • Enable Log ALL VOIDS Enter a 1 to set up log to record all voids.
  • Enable TOUCH SCREEN Calibration Enter a 1 to have terminal go into touch screen calibration up as terminal is turned on.

PSTL2

Click on File

Click on POS DATA EDIT

Arrow Down ¯ to PSTL2

Press Page Down

Press F 8 during screen for HELP Screen

PSTL2 is an additional terminal function screen. The only item used regularly on this screen is the trailer message. This will set the message that is printer on the bottom of the customer's receipt. If global message is used leave this area blank.


PRINT TERMINAL CONSTANTS

Click on Reports

Click on POS Data Base

Click on Terminal Constants

Report will print


MAKE CHANGES TO TERMINAL CONSTANTS

Click on File

Click on POS DATA EDIT

Arrow Down ¯ to PS3TL

Press Page Down

Enter Terminal # (Example: 005 for Terminal #5)

Press Esc to Display

Make Necessary Changes

Press Esc to Update

3 Options

Enter new Terminal #

Press Page Up to return to Main Menu

Press End to return to Master Communication Monitor

VERY IMPORTANT: Steps to Update Terminal(s)

File Server

Click on Utility

Select COPY POS-R TO POS-B

Terminal

Swipe Manager Card

Press F 7 for Manager

Press 4 for Load Constants


SAMPLE terminal SET

  • Server Terminal:

Terminal # 005

Module Name Blank (Windows)

Location Dining Room By Stairs

Preset Keyboard 01

Location Code : 1 (For Dining Room)

KB 2

Group Location 1st 2nd 3rd

Printer Selection * <Press F8> for Help

Auto Display 1

Enable 8 Ch MODS 1

Detail Receipt 1

Tax Override Control 1

Sales Tax Pointers 1

Guest Check Format 2 (For Fine Dining)

  • Cocktail Server Terminal

*Same as Server Except

Terminal # 007

Location By Pool Marker (example)

Preset Keyboard 02

Location Code 2 (Bar)

  • Bartender Terminal

*Same as Server Except:

Terminal # 009

Location Bar LHS Facing (example)

Preset Keyboard 02

Location Code 2 (Bar)

  • Cashier Terminal

*Same as Server Except

Terminal # 011

Location Cashier by Front Door (example)

Preset Keyboard 01

Location Code 3 (Cashier / ToGo)

  • Pizza "To Go" Terminal

*Same as Server Except

Terminal # 013

Location Take-out LHS Facing (example)

Preset Keyboard 04

Location Code 5 (Take-out)

KB 2 or 3

Guest Check Format 3

  • Pizza Server Terminal

*Same as Server Except

Terminal # 005

Location Bus Station By Kitchen (example)

Preset Keyboard 05

Guest Check Format 3


DISABLE THE CASH KEY

Click on File

Click on POS DATA EDIT

Arrow Down ¯ to PS3TL

Press Page Down

Enter Terminal #

Hit Esc to Display

Arrow Down ¯ to No Cash Receipt and Enter <1> in the field

Hit Esc to Update

3 Options

Enter Another Terminal to Disable

Hit Page Up to return to the Main Menu

Hit End to return to Master Communication Monitor

VERY IMPORTANT: Steps to Update Terminal(s)

File Server

Click on Utility

Select COPY POS-R TO POS-B

Terminal

Swipe Manager Card

Press F 7 for Manager

Press 4 for Load Constants


CHANGING PRICING LEVELS or TIME FOR HAPPY HOUR

Click on File

Click on POS DATA EDIT

Arrow Down ¯ to PS3TL

Press Page Down

Enter Terminal #

Press Esc to Display

On Price Schedules

Change Table #1 to Table # (the Table # for Happy Hour Prices) This will change the price.*

Change the start and stop time to change time that price table will use different price.

Press Esc to Update

Price table refers to the Price table under the PLU number in FDNMU.

3 Options

Enter Another Terminal that need changed

Press Page Up to return to Main Menu

Press End to return to Master Communication Monitor

VERY IMPORTANT: Steps to Update Terminal(s)

File Server

Click on Utility

Select COPY POS-R TO POS-B

Terminal

Swipe Manager Card

Press F 7 for Manager

Press 4 for Load Constants


CHANGE TERMINAL GUEST CHECK MESSAGE

Click on File

Click on POS DATA EDIT

Arrow Down ¯ to PSTL2

Press Page Down

Enter terminal Number (two Digits)

Press Esc to Display

Enter Information in Line #1, #2, #3, #4

Enter the Number of spaces in-between lines in Line Feeds Space

Press Esc to Update

3 Options:

Enter new Terminal #

Press Page Up to return to Main Menu

Press End to return to Master Communication Monitor

VERY IMPORTANT: Steps to Update Terminal(s)

File Server

Click on Utility

Select COPY POS-R TO POS-B

Terminal

Swipe Manager Card

Press F 7 for Manager

Press 4 for Load Constants


GLOBAL GUEST CHECK MESSAGE

Click on File

Click on POS DATA EDIT

Arrow Down ¯ to FDNMS

Press Page Down

Press Esc to Display

Enter information on Line #2 / #3 / #4

Press Esc to Update

2 Options:

Press Page Up to return to Main Menu

Press End to return to Master Communication Monitor

VERY IMPORTANT: Steps to Update Terminal(s)

File Server

Click on Utility

Select COPY POS-R TO POS-B

Terminal

Swipe Manager Card

Press F 7 for Manager

Press 4 for Load Constants

Note: Terminal Guest Check Message overrides the Global Guest Message. They cannot be used at the same time. The Terminal Guest Check Message must be deleted in order for the Global Guest Check Message to be valid.


PRESET KEYBOARD SETUP

PRESET KEYBOARD SETUP (FDNPS)

Press F 8 during screen for HELP Screen

Click on File

Click on POS DATA EDIT

Arrow Down ¯ to FDNPS for Keyboard

Press Page Down

Enter in Keyboard #

Press Escape to Display

Make Necessary Changes

Add PLU#

Delete PLU#

Link Menu Items (804xx)

Press Escape to Update

3 Options

Change another Preset Mask

Press Page Up to exit preset mask edit

Press End to return to Master Communication Monitor

VERY IMPORTANT: After you complete the menu item changes - Do the Following

File Server

Click on Utility

Select COPY POS-R TO POS-B

Terminal

Swipe Manager Card

Press F 7 for Manager

Press 4 for Load Constants

Then:

Swipe Manager Card

Press F 7 for Manager

Press 6 for Load PLUs


TO PRINT KEYBOARD MASK

Click on Reports

Select on Preset Keyboard

Enter First Mask # to be printer (01 - 99)

Enter Last Mask # to be printed (01 - 99)

Keep Print font on 17 Char/in

If letters are needed on the mask, click on Alpha Keys

Click an <4 > by PLU Numbers using the mouse

Click OK


ADD ADDRESS TO CHECK HEADER

Click on File

Click on POS DATA EDIT

Press Home Key

Type PSTL4

Press Esc

Enter terminal # then Press Esc

Enter information in lines 1,2,3,and 4

Press Esc

Repeat for each Terminal

VERY IMPORTANT: Steps to Update Terminal(s)

File Server

Click on Utility

Select COPY POS-R TO POS-B

Terminal

Swipe Manager Card

Press F 7 for Manager

Press 4 for Load Constants


ADD A HOUSE ACCOUNT

Click on File

Click on POS DATA EDIT

Arrow Down ¯ to CRDIT for Credit Files

Press Page Down

Press F 8 during screen for HELP Screen

Enter in Index # (Usually Customer’s Phone Number) - Don’t use hyphens

Note: The Index number is the number that is used on the terminal for this client.

Press Esc to Display

Enter Customer’s Long Name / Address / City, State, Zip

Enter other information (Optional) - Usually for other names used on the account

Check cashing STATUS

<1> for Yes

<2> for No

Credit STATUS

<0> for No

<1> for by day

<2> for by month

<3> for by year

Personal ID # (4 Digit #) - Used if magnetic cards are used for charging

Enter Credit $ Amt.

Note: Dollar amount is the limit to the client’s credit

**Note: For setting up House Accounts from POS Terminal refer to you Manager

Training Guide.

DELETE A HOUSE ACCOUNT

Click on File

Click on POS DATA EDIT

Arrow Down ¯ to CRDIT (Credit Files)

Press Page Down

Input Index # (Usually Phone Number) - Don’t use hyphens

Press Esc to Display

Input 9999 at XXXXX to delete record

Press Esc to Update

3 Options

Enter New Index # to be deleted

Press Page Up to return to Main Menu

Press End to return to Master Communication Monitor


Reports

on the

Sierra National System


REPRINT REPORTS

This procedure is preformed when the closing has completed OK but reports did not print.

Note: Seven (7) Days of Back-ups are stored on the Hard Drive - - anything after the Seven (7) Days, Select Archive Drive as the Floppy Drive (A)--Must have Day Disk

Click on Reports

Select Reprint Reports

Select Day of Week (MO, TU, WE, TH, FR, SA, SU)

Select Archive Drive (D = Hard Drive A = Floppy Drive)

Select Report Name Note: Input an< * > to print all Closing Reports


SALES REPORTS TO PRINT

Click on Report

Select Sales Summary

Click on requested Report

Click on Type Report (either Current or Year to Date ) Click on white circle

Enter Override Run Date (Date of Report) **Default is yesterday’s reports


Audit summary report to print

Click on Reports

Select Audit Summary Reports

Select Report (from list above)

Enter the number of the Order.que for the day of the report that is requested

(Same screen as Production summary)

Note: A number 1-9 is placed in place of the #. The number corresponds to the day that the report is requested. 1 equals last close, 2 equals two closes ago and so on. System is setup to save a certain number of files. If set to save 3, order1.que, order2.que, order3.que will be all that exist on the D Drive. Most systems are set to 7.

Enter Override Run Date (Date of Report) **Default is yesterday’s date

Click on OK, Report should print


PRODUCTION SUMMARY REPORTS TO PRINT

PRINT PRODUCTION SUMMARY REPORTS

Click on Reports

Select Production Summary Report

Select Report you wish to print

Enter the number of the Order#.que for the day of the report that is requested

Note: A number 1-9 is placed in place of the #. The number corresponds to the day that the report is requested. 1 equals last close, 2 equals two closes ago and so on. System is setup to save a certain number of files. If set to save 3, order1.que, order2.que, order3.que will be all that exist on the D Drive. Most systems are set to 7.

Enter Date of Report as mmddyy *Default as yesterday’s reports

Click on OK, Report should print


TRANSACTION REPORTS TO PRINT

Click on Reports

Select Transaction List

Enter the number of the Order#.que for the day of the report that is requested

Note: A number 1-9 is placed in place of the #. The number corresponds to the day that the report is requested. 1 equals last close, 2 equals two closes ago and so on. System is setup to save a certain number of files. If set to save 3, order1.que, order2.que, order3.que will be all that exist on the D Drive. Most systems are set to 7.

Enter Override Run Date (Date of Report) **Default is yesterday’s date

Click on OK, Report should print


Contest Reports

SET-UP CONTEST REPORT

Click on FILE

Select SALES DATA EDIT

Down Arrow ¯ TO POSF2

Depress PAGE DOWN

Input Record # 2001 **NOTE: TRACK 2 ITEMS PER RECORD (Records 2001 - 2099)

Depress ESC to Display Example:

Tab over to COMPARE FIELD (Lower right-hand corner)

*For Example: 1101 is the PLU # for Scotch, this will track Scotch

The 1 in the S column sets report to track Item.

The 2 in the S column sets report to ignore Item.

The 1st Column is the column number of the 1st character in the order.que that the PLU is located. (PLUs start on Column 31.)

#Chs column is the number of characters to be checked. (5 is the standard size of a PLU)

Depress ESC to Update

Depress PAGE UP to return to MAIN SCREEN

Depress END to return to Master Communication Monitor

Click on File

Select POS DATA EDIT

Tab over to SCHED (Closing Schedule 1)

Depress Page Down to Display

Arrow down to 20 Contest --Input all 1’s M-S

Depress Esc to Update

Depress END to return to Master Communication Monitor


TandA

Time and Attendance

on the

Sierra National System


Print Time and Attendance

PRINT DAILY EXTENDED HOURS

Click on Reports

Select Time & Attendance

Select Daily Extended Hours

Select By Card for Primary

Select By Date for Secondary

Click on OK

PRINT WEEKLY EXTENDED HOURS

Click on Reports

Select Time & Attendance

Select Weekly Extended Hours

Select By Card for Primary

Select By Date for Secondary

Click on OK

PRINT TRANSACTION BY SORT KEY

Click on Reports

Select Time & Attendance

Select Transaction By Sorted Transactions

Select By Card for Primary

Select By Date for Secondary

Click on OK


EDIT TIME AND ATTENDANCE

Click on File

Click on Time Data Edit

Click on File

Open Time.que by clicking on it in menu (If not showing on menu, select Open. Then find Time.que in the POS Directory, then double click on it.)

Double Click on selected Record number

Make necessary changes in box that appears

Click on OK when done editing this record.

Do next record requiring edit same as last steps.

When done editing Click on file then exit.

Note: To edit Time & Attendance from Terminal, refer to Manager’s Training Guide

Note: Cycling Tips and Attendance should be performed after the last day of the pay period.


SET 40 HOUR WORK WEEK in Time and Attendance

Click on File

Click on POS data Edit

Press Home Key then type TMALO at XXXXX

Press Esc to get TMALO screen then Esc to display Data

Note: Settings for overtime to begin after 40 hours worked per week

Set desired settings then press Esc to save or End to not save.


Cycle TandA tips

CYCLE TIME AND ATTENDANCE

Click on Closing

Select Cycle T &A

Select Pay period, Month, Quarter or End of Year

Report should print as it cycles out the file

CYCLE TIPS

Click on Closing

Select Cycle Tips

Select Pay period or End of Year

Report should print as it cycles out the file


Troubleshoot

REBUILD POS-R FILE

This procedure is for reorganizing the system database.

Bring system down, Click File, Exit, then OK to Stop System

Double click on Dos Prompt Icon

At the C:\POS> Type in SNCUT2 (Must be in uppercase)

Depress Enter

Select Function <4> Rebuild Index File Depress Enter

Under XXXX Enter POS-R (Must be in uppercase) Depress Enter

Depress Enter when the screen reads "Pause--Please enter a blank line....."

Select Function <3> Copy Index Files Depress Enter

Under XXXX Enter POS-R (Must be in uppercase) Depress Enter

Depress Enter when the screen reads "Pause--Please enter a blank line....."

Select Function <9> to Exit Depress Enter

Type Exit, then Depress Enter

Double click on File Server icon. Icon may be named other than winf such as File Server.

REBUILD POS-R FILE with HOUSE ACCOUNTS

Bring system down, Click File, Exit, then OK to Stop System
Double click on Dos Prompt Icon
At the C:\POS> Type in SNCUT2 (Must be in uppercase)
Depress Enter
Select Function <2> Rebuild Index File Depress Enter
Under XXXX Enter POS-R (Must be in uppercase) Depress Enter
Depress Enter when the screen reads "Pause--Please enter a blank line....."
Select Function <3> Copy Index Files Depress Enter
Under XXXX Enter POS-R (Must be in uppercase) Depress Enter
Depress Enter when the screen reads "Pause--Please enter a blank line....."
Select Function <9> to Exit Depress Enter
Type Exit, then Depress Enter
Double Click on File Server icon. Icon may be named other than winf such as File Server.

BRING SYSTEM OFF-LINE

Click on File. Select Exit. Click OK to Stop System

If PC requires shut down. DO NOT TURN OFF POWER AT THIS POINT. Follow these steps.

Shut down all open programs

Click on [image] in lower left corner of the windows screen

Click on Shut down a shut down menu will appear

Click on Shut down then click on OK. Wait for screen to say it is safe to shut down computer. Select Shut down Computer, then Click Yes.

At this point it is OK to turn off the power to the Computer using the power switch near the "A" drive on the computer.

Note: The Terminals are not running in the restaurant area, and will not accept any commands from users.

Note: Click < - > in upper right-hand corner to minimize the screen without bringing the system off-line

BRING SYSTEM ON-LINE

Bring system up. Double click on Winf Icon on the windows screen. Icon may be named other than winf such as File Server.

SYSTEM IS RUNNING SLOW

This procedure is used to clean up hard drive usage.

**Use SCANDISK and Defrag then rebuild the POS-R Index File

Bring system down, Click File, Exit, then OK to Stop System

Click on Start

Click on Programs

Click on Accessories

Click on System Tools

Click on Scandisk, Select Standard, and click on Start

When finished Click Close on the Scandisk Result screen

Click Close on scandisk main screen to return to Desktop

Click on Start

Click on Programs

Click on System Tools

Click on Disk Defragmenter, Select C Drive then click OK. (Some versions of Defragmenter require an additional Click Start to start defrag. Follow Defragmenter instructions.)

When finished Click OK to return to Desktop

Refer to section 1 of this chapter to Rebuild POS-R File

SERVER HAS OPEN ORDER AND CHECK DOES NOT APPEAR WHEN ENTERED AT TERMINAL

Click FILE

Select POS DATA EDIT

Depress Home

Type in FDNOP over XXXXX

Depress Esc

Enter Employee’s 4 digit #

Depress Esc to Display

Arrow down ¯ to Table # that has ghost check and input an < - > in front

Depress Esc to Update

Depress Page Up to return to Main Menu

Depress End to return to Master Communication Monitor

RELEASE CONCURRENCY

Click UTILITY

Select RELEASE CONCURRENCY

** Retry at terminal

TO REMOVE OPEN ORDERS FROM FACILITY REPORT

Do this BEFORE OPENING for the day. Use this only if there are orders that show up against an individual and the order cannot be brought up at the terminal or an amount continues to be brought forward each day for no reason (no open tickets in the system.)

Bring File Server down by clicking on File then click on Exit, Then Click OK to stop System

Double Click Dos Prompt Icon

At the c:\pos prompt

Type Del Order.que Depress ENTER key

Type CYCFDN, Depress ENTER key (CYCFDN must be in Caps)

At NNNNNNN input POS-R

A menu will appear, Select 1

Depress ENTER key

Depress ENTER key

Should now be at C:\pos

Type Exit then Depress ENTER key

Double click File Server icon when screen returns to Desktop

NON-SYSTEM DISK ERROR on system startup

Pop out Disk in Floppy Drive

Depress Enter

CHANGE SYSTEM TIME

Double click the Time in lower right-hand corner of Windows screen

Input New Time

Click OK

Check the time in the upper left-hand corner of the File Server to see the new time

Warning: Changing time or date could put system into a close if time is set forward to new day or date is moved forward

CHANGE DATE

Click Time in Lower right-hand corner

Input New Date

Click OK

**Check the date in upper left-hand corner of the File Server.

Warning: Changing time or date could put system into a close if time is set forward to new day or date is moved forward

MAKE A BACKUP COPY OF DAY DISK

Put in a disk in the floppy drive

Click on closing

Click on Daily closing then click Backup to diskette

This will create a Backup of the current closing files (This will also format the disk that is in the A drive before it copies the files.)

CREDIT CARD WERE NOT DEPOSITED

Batches are saved as charge*.que. Charge.que is the current operating day and should not be touched. Charge1.que – charge7.que are the saved files for each closing. Each day the system closes a charge*.que is moved back one. Charge1.que is always the current close charges. The Entire month of charges are saved in a chgXX.zip file in the C:\ddrive directory.

Error Messages

Communication Error

Check all cables connected to the modem - if using an external modem

Click Closing

Select Credit Card Deposit

Select Print Credit Card Batch

Click OK at Charge1.Que

**Credit Card Batch will print -- verify dollar amount

**If dollar amount checks out OK

Click Closing

Select Credit Card Deposit

Select Deposit Credit Card Batch

**Modem will dial out (about 1 minute) and wait for response from printer

Call 800 #

Call the number on the screen and find out the problem

Ask for an OK #, if verbal ok is give get the name of contact

They may ask you to increase the Batch #

Click Closing

Select Credit Card Batch Deposit

Select Set New Batch #

Input the number given to you over the phone

Invalid Account

Call Sierra to walk through steps

Host Reported

**Usually means a credit card in the batch has an invalid expiration date**

**Find the Ref # with the invalid expiration date on the print out of the batch**

Double Click MS-DOS

At C:\POS> Type in EDIT CHARGE1.QUE Enter (A blue screen will appear)

Click Search

Select Find

Input the Ref # (located on the Credit Card Batch print out will wrong expiration date)

Depress Enter

Arrow over < ® > to Column #106 (guide located on the bottom right-hand of screen)

Depress Insert

Change the date to read a valid expiration date

Click File

Select Save

Click File

Select Exit

At Save changes answer yes.

At C:\POS> Type in EXIT Enter

Click Closing

Select Credit Card Deposit

Select Print Credit Card Batch

Enter correct Charge*.que (File name of batch with error)

**The Credit Card Batch will print out, Verify the incorrect Ref # in now correct

**If the Batch checks out OK

Click Closing

Select Credit Card Deposit

Select Deposit Credit Card Batch

Enter correct Charge*.que (File name of batch with error)

**Modem will dial out and wait for a response from printer

CREDIT CARDS WERE NOT DEPOSITED

Double Click MS-DOS icon

At C:\POS> Type in UNZ -O \DDRIVE\CHGXX CHGXXxx.QUE

XX = Month

01 = January 07 = July

02 = February 08 = August

03 = March 09 = September

04 = April 10 = October

05 = May 11 = November

06 = June 12 = December

xx = Number of Day 01 - 31

Depress Enter

Screen will indicate Inflating ChargeXXxx.Que

At C:\POS> Type in EXIT

Depress Enter

Click Closing

Select Deposit Credit Card Batch

Select Print Credit Card Batch

Type in CHGXXxx.Que over Charge1.Que (XXxx meaning located above) <Enter>

Credit Card Batch will print, verify dollar amount

*If Dollar amount checks out OK

Click Closing

Select Deposit Credit Card Batch

Select Deposit Credit Card Batch

Enter CHGXXxx.Que over Charge1.Que (XXxx meaning located above)

Depress Enter

*Modem will dial out and wait for a response from printer

CLOSING STATUS

Check closing Status

  • Click on Close icon
  • Closing Status Screen will appear
  • On the screen. All steps must be checked off and have the current date. Also the General Closing Status should read

Close 11/12 13:25 OK-Finished

Floppy 11/12 13:25 Backup Done

  • Credit Card Deposit should have current date time it was sent and an ok batch message. This message differs from credit card services.

CLOSE DID NOT FINISH

Warning! Do not try to do a Manual Close on any system that stared a close. This could result in lost data. Call Customer Service for closing problems

Check these things when the Close Status Screen has determined that a close is not done. In the following order.

  1. If Screen shows any steps complete then Check Task bar at bottom for close screens. Double click to bring open determine where problem is if possible.
  2. Example: Bad Disk, insert new disk Press any key to continue.

    3. Scrolling numbers for prolonged period of time

  3. Check upper left corner of File Server for TR #. TR # will be very lower if close was started.
  4. Go to DOS Prompt; at C:\POS type DIR O*.que

This will list all Order*.que. These are the files that hold all daily transactions. A good list will look like this:

ORDER7 QUE 1,920,000 11-06-98 4:00a

ORDER5 QUE 1,920,000 11-08-98 4:00a

ORDER4 QUE 1,920,000 11-09-98 4:00a

ORDER1 QUE 1,920,000 11-12-98 4:00a

ORDER QUE 1,920,000 11-12-98 4:00a

ORDER2 QUE 1,920,000 11-11-98 4:00a

ORDER3 QUE 1,920,000 11-10-98 4:00a

ORDER6 QUE 1,920,000 11-07-98 4:00a

Order.que and order1.que should have the same dates, all other order*.que should line up in order by dates.

Any further close troubleshooting and correction should be done with Customer Service assistance.

.

SET-UP HEWLETT PACKARD BACK-OFFICE PRINTER

At C:\POS> type in the following: EDIT HP.DAT Enter

Enter the following string: 1B 26 6B 32 53

Click FILE and select SAVE

Click FILE and select EXIT

At C:\POS>Ttype in the following: CD\ Enter

At C:\> type in the following: EDIT AUTOEXEC.BAT Enter

Enter the following:

COPY C:\POS\HP.DAT C:\TDRIVE\PRSETUP.DAT

Click FILE and select SAVE

Click FILE and select EXIT

At C:\ type in the following: EXIT

Click on START in the lower left corner

Select RESTART COMPUTER


Using accessibility shortcut keys in the Help Viewer

The following keyboard shortcuts can be used for navigation in the HTML Help Viewer. The help author who builds a compiled help (.chm) file can specify which buttons appear on the Help Viewer toolbar, so some of these options may not be available in your version of the viewer.

For more information about accessibility features and services, visit the Microsoft Accessibility and Disabilities Web site.

For the Help Viewer:

To | Press
Close the Help Viewer. | ALT+F4
Switch between the Help Viewer and other open windows. | ALT+TAB
Display the Options menu. | ALT+O
Change Microsoft Internet Explorer settings. The Internet Options dialog box contains accessibility settings. To change these settings click the General tab, and then click Accessibility. | ALT+O, and then press I
Hide or show the Navigation pane. | ALT+O, and then press T
Print a topic. | ALT+O, and then press P, or right-click in the
Move back to the previous topic. | ALT+LEFT ARROW, or ALT+O, and then press B
Move forward to the next topic (provided you have viewed it just previously). | ALT+RIGHT ARROW, or ALT+O, and then press F
Turn on or off search highlighting. | ALT+O, and then press O
Refresh the topic that appears in the Topic pane (this is useful if you have linked to a Web page). | F5, or ALT+O, and then press R
Return to the home page (help authors can specify a home page for a help system). | ALT+O, and then press H
Stop the viewer from opening a page (this is also useful if you are linking to the Web and want to stop a page from downloading). | ALT+O, and then press S
Jump to a predetermined topic or Web page. The help author who builds a compiled help (.chm) file can add two links, on the Options menu, to important topics or Web pages. When you select a Jump command you go to one of those topics or Web pages. | ALT+O, and then press 1 or 2
Switch between the Navigation pane and the Topic pane. | F6
Scroll through a topic. | UP ARROW and DOWN ARROW, or PAGE UP and PAGE DOWN
Scroll through all the links in a topic or through all the options on a Navigation pane tab. | TAB

For the Contents tab:

To | Press
Display the Contents tab. | ALT+C
Open and close a book or folder. | PLUS SIGN and MINUS SIGN, or LEFT ARROW and RIGHT ARROW
Select a topic. | DOWN ARROW and UP ARROW
Display the selected topic. | ENTER

For the Index tab:

To | Press
Display the Index tab. | ALT+N
Type a keyword to search for. | ALT+W, and then type the word
Select a keyword in the list. | UP ARROW and DOWN ARROW
Display the associated topic. | ALT+D

For the Search tab:

To | Press
Display the Search tab. | ALT+S
Type a keyword to search for. | ALT+W, and then type the word
Start a search. | ALT+L
Select a topic in the results list. | ALT+T, and then UP ARROW and DOWN ARROW
Display the selected topic. | ALT+D
The following options are only available if full-text search is enabled.
Search for a keyword in the result list of a prior search. | ALT+U
Search for words similar to the keyword. For example, to find words like "running" and "runs" for the keyword "run." | ALT+M
Only search through topic titles. | ALT+R

For the Favorites tab:

To | Press
Display the Favorites tab. | ALT+I
Add the currently displayed topic to the Favorites list. | ALT+A
Select a topic in the Favorites list. | ALT+P, and then UP ARROW and DOWN ARROW
Display the selected topic. | ALT+D
Remove the selected topic from the list. | ALT+R

Notes

  • There are also shortcut menu commands that can be accessed through the keyboard.
  • Shortcut keys also work in secondary and pop-up windows.
  • Every time you use a shortcut key in the Navigation pane, you lose focus in the Topic pane. To return to the Topic pane, press F6.
  • The Match similar words check box, on the Search tab, will be selected if you used it for your last search.


Searching for help topics

A basic search consists of the word or phrase you want to find. You can use wildcard expressions, nested expressions, boolean operators, similar word matches, a previous results list, or topic titles to further define your search.

The basic rules for formulating queries are as follows:

  • Searches are not case-sensitive, so you can type your search in uppercase or lowercase characters.
  • You may search for any combination of letters (a-z) and numbers (0-9).
  • Punctuation marks such as the period, colon, semicolon, comma, and hyphen are ignored during a search.
  • Group the elements of your search using double quotes or parentheses to set apart each element. You cannot search for quotation marks.

Note

  • If you are searching for a file name with an extension, you should group the entire string in double quotes, ("filename.ext"). Otherwise, the period will break the file name into two separate terms. The default operation between terms is AND, so you will create the logical equivalent to "filename AND ext."


Defining search terms

The AND, OR, NOT, and NEAR operators enable you to precisely define your search by creating a relationship between search terms. The following table shows how you can use each of these operators. If no operator is specified, AND is used. For example, the query "spacing border printing" is equivalent to "spacing AND border AND printing."

Search for | Example | Results
Both terms in the same topic. | dib AND palette | Topics containing both the words "dib" and "palette."
Either term in a topic. | raster OR vector | Topics containing either the word "raster" or the word "vector" or both.
The first term without the second term. | ole NOT dde | Topics containing the word "OLE," but not the word "DDE."
Both terms in the same topic, close together. | user NEAR kernel | Topics containing the word "user" within eight words of the word "kernel."

Note

  • The |, &, and ! characters don't work as boolean operators (you must use OR, AND, and NOT).


To change colors in the Topic pane of the Help Viewer

  1. In Microsoft Internet Explorer 4.0, on the View menu, click Internet Options.
  2. On the General tab, click Colors.
  3. In the Colors dialog box, select the options you want, and then click OK.
  4. To apply the new color settings, in the Internet Options dialog box, click OK.

Notes

  • These changes do not apply to the Navigation pane or toolbar of the Help Viewer.
  • This will also change your color settings for Internet Explorer 4.0.


To copy a help topic

  1. In the Topic pane, right-click the topic you want to copy, and then click Select All.
  2. Right-click again, and then click Copy. This copies the topic to the Clipboard.
  3. Open the document you want to copy the topic to.
  4. Position your cursor where you want the information to appear.
  5. On the Edit menu, click Paste.

Note

  • If you want to copy only part of a topic, select the text you want to copy, right-click, and then click Copy.


To view help topics grouped by information type

You can customize your help system so that it includes only those help topics that are relevant to you.

Suppose for example, that you have a help system for an educational software program that includes topics aimed at administrators, teachers, and students. You can customize your help so that it includes only the topics that are important to teachers and students.

On the toolbar, click Options, and then click Customize.


To get help in a dialog box

Click the question mark image: question mark button in the upper-right corner of the dialog box, and then click an item in the dialog box.

Notes

  • To close the pop-up window, click anywhere on the screen.
  • If the dialog box does not have the image: question mark button, click Help, or press F1.
  • You can also get help on an item by right-clicking it.
  • Not all dialog boxes include dialog box help.


To change formatting or styles for accessibility

  1. On the Options menu, click Internet Options, and then click Accessibility.
  2. In the Accessibility dialog box, select the options you want, and then click OK.

Notes

  • These changes do not apply to the Navigation pane or toolbar of the Help Viewer.
  • This will also change your accessibility settings for Internet Explorer 4.0.


To change the font size of a topic

On the Options menu, click Internet Options, and then click Fonts.

Notes

  • These changes do not apply to the Navigation pane or toolbar of the Help Viewer.
  • This will also change your font settings for Internet Explorer.


To hide or show the Navigation pane

On the toolbar, click Hide or Show to close or display the Navigation pane, which contains the Contents, Index, Search, and Favorites tabs.

Note

  • If you close the Help Viewer with the Navigation pane hidden, it will appear that way when you open the Help Viewer again.


To highlight words in searched topics

When searching for words in help topics, you can have each occurrence of the word or phrase highlighted in the topics that are found.

To highlight all instances of a search word or phrase, click Options on the toolbar, and then click Search Highlight On.

Notes

  • To turn off this option, click Options on the toolbar, and then click Search Highlight Off.
  • If you are viewing a long topic, only the first 500 instances of a search word or phrase will be highlighted.


Getting more out of help

Here are some tips on how to find more information when using the HTML Help Viewer:

  • To link to another topic, a Web page, a list of other topics, or a program, click the colored, underlined words.
  • To view topics that contain related information, click the words, "Related Topics," which may appear at the end of a topic, and then click the title of the topic you want.
  • To see if a word or phrase contained in a topic is in the index, select the word, and then press F1.
  • If you are viewing content from the Web in the Topic pane, you can click Stop or Refresh on the toolbar to interrupt a download or refresh a Web page.
  • If you use a particular help topic often, you can add it to your favorites list.
  • Right-click the Contents tab or Topic pane for shortcut menu commands.


To turn on MouseKeys

  1. to open the Accessibility Properties dialog box.
  2. Click the Mouse tab.
  3. Select the Use MouseKeys check box.

Note

  • You can also open the Accessibility Properties dialog box by clicking Start, pointing to Settings, clicking Control Panel, and then double-clicking Accessibility Options.


To find topics using the toolbar buttons

There are five navigational buttons that can be located on the toolbar in the Help Viewer. You can click these buttons to find help topics:

  • Back displays the last topic you viewed.
  • Forward displays the next topic in a previously displayed sequence of topics.
  • Next displays the next topic listed in the table of contents.
  • Previous displays the previous topic listed in the table of contents.
  • Home displays the Home page topic for the help file you are viewing.
  • Refresh updates Web content that is currently displayed in the Topic pane.
  • Stop stops downloading file information. Click this button to stop a Web page from downloading.

Note

  • The toolbar in your Help Viewer may not contain all of these navigational buttons.


Using nested expressions when searching

Nested expressions allow you to create complex searches for information. For example, "control AND ((active OR dde) NEAR window)" finds topics containing the word "control" along with the words "active" and "window" close together, or containing "control" along with the words "dde" and "window" close together.

The basic rules for searching help topics using nested expressions are as follows:

  • You can use parentheses to nest expressions within a query. The expressions in parentheses are evaluated before the rest of the query.
  • If a query does not contain a nested expression, it is evaluated from left to right. For example: "Control NOT active OR dde" finds topics containing the word "control" without the word "active," or topics containing the word "dde." On the other hand, "control NOT (active OR dde)" finds topics containing the word "control" without either of the words "active" or "dde."
  • You cannot nest expressions more than five levels deep.


To search only the last group of topics you searched

This feature enables you to narrow a search that results in too many topics found. You can search through your results list from previous search by using this option.

  1. On the Search tab, select the Search previous results check box.
  2. Click List Topics, select the topic you want, and then click Display.

Notes

  • If you want to search through all of the files in a help system, this check box must be cleared.
  • The Search tab will open with this check box selected if you previously used this feature.


To print the current help topic

Right-click a topic, and then click Print.

Note

  • If you print from the Contents tab (by right-clicking an entry, and then clicking Print) you will see options to print only the current topic, or the current topic and all subtopics.


PRINT DAILY EXTENDED HOURS

Click on Reports

Select Time & Attendance

Select Daily Extended Hours

Select By Card for Primary

Select By Date for Secondary

Click on OK


Using the shortcut menu commands

There are several commands on the shortcut menu that you can use to display and customize information.

Command | Description
Right-click in the table of contents, and then click Open All. | Opens all books or folders in the table of contents. This command only works if the Contents tab is displayed.
Right-click in the table of contents, and then click Close All. | Closes all books or folders. This command only works if the Contents tab is displayed.
Right-click, and then click Print. | Prints the topic.
Right-click in the table of contents, and then click Customize | Opens the Customize Information Wizard, which allows you to customize the documentation. If the help file was built with information types, you can use this wizard to select a subset of topics to view. For example, you could choose to see only overview topics.

Note

  • These commands can be accessed through the keyboard. You can click SHIFT+F10 to display the shortcut menu, and then click the appropriate shortcut keys. Or, you can enable Mousekeys. Use a Mousekey combination to display the shortcut menu, and then click the appropriate shortcut keys.


To find words similar to your search term

This feature enables you to include minor grammatical variations for the phrase you search. For example, a search on the word "add" will find "add," "adds," and "added."

  1. Click the Search tab, type the word or phrase you want to find, and then select the Match similar words check box.
  2. Click List Topics, select the topic you want, and then click Display.

Note

  • This feature only locates variations of the word with common suffixes. For example, a search on the word "add" will find "added," but it will not find "additive."


To search for words in the titles of HTML files

  1. Click the Search tab, type the word or phrase you want to find, and then select the Search titles only check box.
  2. Click List Topics, select the topic you want, and then click Display.

Note

  • If you use this option, all HTML topic files will be searched, including any that are not listed in the table of contents.


To find a help topic

In the Navigation pane, click one of the following tabs:

  • To browse through a table of contents, click the Contents tab. The table of contents is an expandable list of important topics.
  • To see a list of index entries, click the Index tab, and then type a word or scroll through the list. Topics are often indexed under more than one entry.
  • To locate every occurrence of a word or phrase that may be contained in a help file, click the Search tab, and then type the word.

Note

  • Click the contents entry, index entry, or search results entry to display the corresponding topic.


The HTML Help Viewer

This is a help file as it appears in the HTML Help Viewer.

Return to Using the HTML Help Viewer


Searching for words or phrases

You can search for words or phrases and use wildcard expressions. Wildcard expressions allow you to search for one or more characters using a question mark or asterisk. The table below describes the results of these different kinds of searches.

Search for

Example

Results

A single word

select

Topics that contain the word "select." (You will also find its grammatical variations, such as "selector" and "selection.")

A phrase

"new operator"
or
new operator

Topics that contain the literal phrase "new operator" and all its grammatical variations.

Without the quotation marks, the query is equivalent to specifying "new AND operator," which will find topics containing both of the individual words, instead of the phrase.

Wildcard expressions

esc*
or
80?86

Topics that contain the terms "ESC," "escape," "escalation," and so on. The asterisk cannot be the only character in the term.

Topics that contain the terms "80186," "80286," "80386," and so on. The question mark cannot be the only character in the term.

Note

  • Select the Match similar words check box to include minor grammatical variations for the phrase you search.


To customize the Help Viewer

There are a few ways to easily change the size and position of the Help Viewer and the panes in the viewer:

  • To resize the Navigation or Topic pane, point to the divider between the two panes. When the pointer changes to a double-headed arrow, drag the divider right or left.
  • To proportionately shrink or enlarge the whole Help Viewer, point to any corner of the Help Viewer. When the pointer changes to a double-headed arrow, drag the corner.
  • To change the height or width of the Help Viewer, point to the top, bottom, left, or right edge of the Help Viewer. When the pointer changes to a double-headed arrow, drag the edge.
  • To reposition the Help Viewer on your screen, click the title bar and drag the Viewer to a new position.

Note

  • The Help Viewer will appear with the last size and position settings you specified when it is opened again.